CTC 7.5

#offcampus #below 

## Round-1

1 question 44 min --> some simple implementation question --> took me approx 15 min 

---
## Round-2
aptitude test
didn't performed that well but i was qualified.

---
## Round-3
english test
simple vocab and spellings

---
## Round-4
pending

---